.course-item {
    display: flex;
    background-color: bisque;
    border: 1px solid black;
    padding: 20px;
}

.course-item__body {
    width: 65%;
    border: 1px solid red;
    background-color: grey;
}

.course-item__details {
    width: 35%;
    border: 1px solid darkgreen;
    background-color: lightskyblue;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
}

.course-item__body, .course-item__details {
padding: 10px 30px;
}

.course-item__title {
    font-size: 24px;
    font-weight: bold;
}

.course-item__details--bold {
    font-weight: bold;
}

.course-item__button {
    display: flex;
    justify-content: center;
}